.filters-attributes {
  max-width: 300px;
  min-width: 300px;
  width: 300px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  gap: 30px;
  height: fit-content;
  overflow: visible;
}

@media (max-width: 567px) {
  .filters-attributes {
    position: fixed;
    display: flex;
    z-index: 300;
    overflow: visible;
    top: -250%;
    left: 0;
    width: 100%;
    height: fit-content;
    box-shadow: rgba(0, 0, 0, 0.44) 1px 20px 20px 300px;
    max-width: unset;
    min-width: unset;
  }
}

.filter-toggle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
  gap: 15px;
}

.filter-toggle .filter-icon {
  transition: transform 0.3s ease-in-out;
}

.filter-toggle.active .filter-icon {
  transform: rotate(180deg);
}

.filter-content {
  display: none;
  padding-top: 36px;
}

.filter-colors {
  display: flex;
  gap: 0.5rem;
}

.color-item {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #ccc;
  cursor: pointer;
}

.filter-item {
  margin-bottom: 0.5rem;
}

.apply-btn,
.del-all-filters {
  padding: 0.5rem 1rem;
  border-radius: 8px;
  cursor: pointer;
  height: 48px;
  font-size: 16px;
}

.apply-btn {
  background-color: #1F4385;
  color: #FFF;
}

.del-all-filters {
  background-color: #F9F9F9;
  border: 1px solid #EEEEEE;
  color: #1F4385;
}

button:focus {
  outline: none !important;
}